/* dl-dt-dd */

dl {
  div {
    display: flex;
    gap: 8px;
  }
}

dt {
  padding-left: 12px;
}

dd {
  line-height: 150%;
}

/* main */

.main-glr {
  width: 375px;
  padding: 92px 16px 40px;
  margin: 0 auto;

  h1 {
    font-weight: 700;
    font-size: 26px;
    line-height: 120%;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
  }

  h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 144%;
    margin-bottom: 16px;
  }

  /* .bold-text-glr {
  } */

  p {
    line-height: 144%;
    margin-bottom: 16px;
  }

  .zero-margin-glr {
    margin-bottom: 0;
  }

  /* .small-margin-glr {
    margin-bottom: 8px;
  }

  .medium-margin-glr {
    margin-bottom: 16px;
  }

  .large-margin-glr {
    margin-bottom: 24px;
  } */

  section {
    margin-bottom: 24px;
  }

  ul {
    padding-left: 24px;
    list-style-type: disc;
    margin-bottom: 8px;
  }

  .policy-links-list-glr {
    color: var(--secondary-link);
  }

  /* .policy-link-glr {
  } */

  .email-policy-glr {
    color: var(--secondary-link);
  }
}

@media screen and (min-width: 1440px) {
  /* dl-dt-dd */

  /* main */

  .main-glr {
    width: 1440px;
    padding: 142px 212px 80px;

    .policy-title-glr {
      font-size: 48px;
    }

    .main-glr {
      padding: 182px 212px 120px;
      width: 1440px;

      h1 {
        font-size: 42px;
        line-height: 112%;
      }

      h2 {
        font-size: 18px;
      }

      p {
        font-size: 18px;
      }
    }
  }
}
